<?php
 $choice_header = prk_option('choice_header');



 query_posts(array( 
  'post_type' => 'header',
  'showposts' => 1 ,
  'post_status' => 'publish',
  'post__in' => array($choice_header),
) );

if (have_posts() ) : 
    while ( have_posts() ) : the_post(); 
     the_content();
    endwhile; 
    wp_reset_postdata(); 
endif;



